# Translations



## Configuration

To localize your application check if your desired application language exists and activate it. If not you need to create it first via `/translatemanager/language/create`, please make sure to use the exact same language code as in your application, eg. `de` or `de-DE`.

## Usage

To translate items click on the list-icon in the languages view and add translations to the list. 